DocsAPI ReferenceInvoice/bff/invoice/send-reminders-bulk
postInvoiceAdmin BFF

/bff/invoice/send-reminders-bulk

Sequential per-invoice reminder dispatch. Returns a summary plus a per-invoice row so the UI can show which invoices were sent, which were skipped (and why), and which errored.

InvoicepostBffInvoiceSend-reminders-bulk

Parameters

3 body

3 total
Body · 3
idsstring[]Required

List of external invoice IDs.

ignoreCooldownboolean

Ignore the per-invoice cooldown.

Default: false
cooldownHoursnumber

Override the default cooldown window (hours).

Request

POST /bff/invoice/send-reminders-bulk

post
curl -X POST "https://api.bizkithub.com/bff/invoice/send-reminders-bulk" \
  -H "Content-Type: application/json" \
  -H "Authorization: Bearer YOUR_API_KEY" \
  -d '{
  "ids": [
    "string"
  ],
  "ignoreCooldown": false,
  "cooldownHours": 0
}'

Response

JSON payload

{
  "sent": 0,
  "skipped": 0,
  "errors": 0,
  "rows": [
    {
      "id": "example_id",
      "reason": "example_reason",
      "recipient": "example_recipient",
      "error": "example_error"
    }
  ]
}

All response codes

1 status code documented

Need an API key?

All BizKitHub API endpoints require authentication via API key.

Get API Key